Subject: Re: bug#17706: 24.4.50; locked file error in rmail-insert-inbox-text

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Jun 2014 12:34:10 +0300

> From: Ken Olum <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 26 Jun 2014 15:52:22 -0400
> 
> Here is a patch to mark the buffer modified (which locks the file) in
> rmail-get-new-mail-1 before calling rmail-insert-inbox-text, and mark it
> unmodified if rmail-insert-inbox-text returns (or is aborted) without
> modifying the buffer.

Thanks.  This looks OK to me.  I will wait a few days for comments,
and commit then.